.resp-tabs-list li{
	font-family:'Montserrat-Regular';
	font-size:12px;
	line-height:16px;
	letter-spacing:1px;
	text-transform:uppercase;
	border:1px solid #c2c2c2;
	border-width:1px 1px 0px 0px;
	background-color:#f4f4f4;
	margin:0px;
	padding:12px 20px !important;
	font-weight:normal;
}
.blue-tab .resp-tabs-list li{background-color:#dcecfa;}
.blue-tab .resp-tabs-list .resp-tab-active{background-color:#ffffff;}
.resp-tabs-list li:first-child{
	border-left:1px solid #c2c2c2;
}
.resp-tabs-list li.resp-tab-active:first-child{
	border-right:1px solid #c2c2c2 ;
	border-left:1px solid #ffffff ;
}
.resp-tabs-list li.resp-tab-active:last-child{
	border-right:1px solid #ffffff ;
	border-left:1px solid #ffffff ;
}
.resp-tabs-list .resp-tab-active{
	background-color:#ffffff;
	border-top:1px solid #ffffff ;
	border-right:1px solid #c2c2c2;
	border-left:1px solid #ffffff;
	color:#000000;
}
.resp-tab-content{
	padding:25px 35px 45px;
	border:none;
	border-bottom:6px solid #005689;
	margin-bottom:0px;
}
h2.resp-accordion{
	font-family:'opensans_bold';
    font-size:12px;
    line-height:14px;
    letter-spacing:2px;
    text-transform:uppercase;
    background-color:#fcfcfc;
    border:none ;
    border-bottom:1px solid #c2c2c2;
    color:#0c304f
;
    padding:7px 15px 7px 8px !important;
    position:relative;
}
h2.resp-accordion span.resp-arrow{
	border:none;
	height:15px; width:15px;
	background:url(../images/other-icon.png) no-repeat;
	background-position:-43px -64px;
	position:absolute;
	right:12px; top:5px;
}
h2.resp-tab-active{background:#eeeeee !important; border:1px solid #d9d9d9; border-top:0px;}
h2.resp-accordion.resp-tab-active span.resp-arrow{background-position:-27px -64px;}

/**************************
	Common Tab Type
**************************/
/**Tab type-1**/
.tab-typ1 > .tab-content{
    z-index: 11;
    color: #ffffff;
    width: 100%;
    background-color: #001e61;
    padding: 25px 25px 10px;
}

.tab-typ1 > .container > .nav-tabs{color:#ffffff;border:0;}
.tab-typ1 > .container > .nav-tabs > li{margin:0 1px 0 0;}
.tab-typ1 > .container > .nav-tabs > li > a{
	border: 0;
    border-radius: 0;
    background-color: #fff;
    color: #333333;
    letter-spacing: 0.7px;
    font-size: 14px;
    line-height: 16px;
    margin: 0;
    min-width: 153px;
    text-align: center;
    max-height: 43px;
    padding: 10px 15px;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
}
.tab-typ1 > .container .nav-tabs > li.active > a,
.tab-typ1 > .container .nav-tabs > li.active > a:focus{
	color: #ffffff;
    border: 0px none;
    background-color: #001e61;
    text-decoration: none;
    display: inline-block;
    text-align: center;
}
.tab-typ1 > .container > .nav-tabs > li > a .plus{
	font-size:13px;
	font-weight:bold;
	line-height:0;
	position:relative;
	top:0;
}
@media(max-width:991px){
	.tab-typ1 > .container > .nav-tabs > li > a{padding:8px 15px 5px;}
}
@media(max-width:767px){
	.tab-typ1 > .container > .nav-tabs > li > a{padding:7px 4px 5px;}
}
